* {
	padding: 0px;
	margin: 0px;
}

body {
	color: #eb6e8e;
	background-image: url(https://www.acy.moe/img/bg-main.jpg);
	font-size: 1em;
	padding: 0px;
	margin: 0px;
}

li {
	list-style-type: none;
}

a {
	text-decoration: none;
	color:#3E7BB3;
}
a:hover {
	text-decoration: underline;
}

.clear {
	clear: both;
}

.left {
	float: left;
}

.right {
	float: right;
}

.mgbt30 {
	margin-bottom: 30px;
}

.h300 {
	height: 300px;
}

.h100 {
	height: 100px;
}
.h50 {
	height: 50px;
}
.h30 {
	height: 30px;
}
.h80 {
	height: 80px;
}
.h10 {
	height: 10px;
}

.center {
	text-align: center;
}

.hand {
	cursor: pointer;
}

.none {
	display: none;
}
#logo {
	text-align: center;
}
#footer {
	text-align: center;
	margin-top: 50px;
	margin-bottom: 40px; 
}